\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$7$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$19$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.004$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.008$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.012$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.016$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0.020$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0.024$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0.028$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.008306) -- (0.003333,0.008806);
\draw[blue,line width=0.750000mm] (0.003333,0.008806) -- (0.006667,0.009348);
\draw[blue,line width=0.750000mm] (0.006667,0.009348) -- (0.010000,0.009928);
\draw[blue,line width=0.750000mm] (0.010000,0.009928) -- (0.013333,0.010544);
\draw[blue,line width=0.750000mm] (0.013333,0.010544) -- (0.016667,0.011192);
\draw[blue,line width=0.750000mm] (0.016667,0.011192) -- (0.020000,0.011872);
\draw[blue,line width=0.750000mm] (0.020000,0.011872) -- (0.023333,0.012581);
\draw[blue,line width=0.750000mm] (0.023333,0.012581) -- (0.026667,0.013317);
\draw[blue,line width=0.750000mm] (0.026667,0.013317) -- (0.030000,0.014081);
\draw[blue,line width=0.750000mm] (0.030000,0.014081) -- (0.033333,0.014869);
\draw[blue,line width=0.750000mm] (0.033333,0.014869) -- (0.036667,0.015682);
\draw[blue,line width=0.750000mm] (0.036667,0.015682) -- (0.040000,0.016518);
\draw[blue,line width=0.750000mm] (0.040000,0.016518) -- (0.043333,0.017376);
\draw[blue,line width=0.750000mm] (0.043333,0.017376) -- (0.046667,0.018254);
\draw[blue,line width=0.750000mm] (0.046667,0.018254) -- (0.050000,0.019153);
\draw[blue,line width=0.750000mm] (0.050000,0.019153) -- (0.053333,0.020071);
\draw[blue,line width=0.750000mm] (0.053333,0.020071) -- (0.056667,0.021007);
\draw[blue,line width=0.750000mm] (0.056667,0.021007) -- (0.060000,0.021961);
\draw[blue,line width=0.750000mm] (0.060000,0.021961) -- (0.063333,0.022930);
\draw[blue,line width=0.750000mm] (0.063333,0.022930) -- (0.066667,0.023915);
\draw[blue,line width=0.750000mm] (0.066667,0.023915) -- (0.070000,0.024913);
\draw[blue,line width=0.750000mm] (0.070000,0.024913) -- (0.073333,0.025925);
\draw[blue,line width=0.750000mm] (0.073333,0.025925) -- (0.076667,0.026950);
\draw[blue,line width=0.750000mm] (0.076667,0.026950) -- (0.080000,0.027985);
\draw[blue,line width=0.750000mm] (0.080000,0.027985) -- (0.083333,0.029031);
\draw[blue,line width=0.750000mm] (0.083333,0.029031) -- (0.086667,0.030086);
\draw[blue,line width=0.750000mm] (0.086667,0.030086) -- (0.090000,0.031149);
\draw[blue,line width=0.750000mm] (0.090000,0.031149) -- (0.093333,0.032219);
\draw[blue,line width=0.750000mm] (0.093333,0.032219) -- (0.096667,0.033296);
\draw[blue,line width=0.750000mm] (0.096667,0.033296) -- (0.100000,0.034378);
\draw[blue,line width=0.750000mm] (0.100000,0.034378) -- (0.103333,0.035463);
\draw[blue,line width=0.750000mm] (0.103333,0.035463) -- (0.106667,0.036552);
\draw[blue,line width=0.750000mm] (0.106667,0.036552) -- (0.110000,0.037643);
\draw[blue,line width=0.750000mm] (0.110000,0.037643) -- (0.113333,0.038735);
\draw[blue,line width=0.750000mm] (0.113333,0.038735) -- (0.116667,0.039827);
\draw[blue,line width=0.750000mm] (0.116667,0.039827) -- (0.120000,0.040918);
\draw[blue,line width=0.750000mm] (0.120000,0.040918) -- (0.123333,0.042007);
\draw[blue,line width=0.750000mm] (0.123333,0.042007) -- (0.126667,0.043092);
\draw[blue,line width=0.750000mm] (0.126667,0.043092) -- (0.130000,0.044174);
\draw[blue,line width=0.750000mm] (0.130000,0.044174) -- (0.133333,0.045250);
\draw[blue,line width=0.750000mm] (0.133333,0.045250) -- (0.136667,0.046320);
\draw[blue,line width=0.750000mm] (0.136667,0.046320) -- (0.140000,0.047382);
\draw[blue,line width=0.750000mm] (0.140000,0.047382) -- (0.143333,0.048436);
\draw[blue,line width=0.750000mm] (0.143333,0.048436) -- (0.146667,0.049481);
\draw[blue,line width=0.750000mm] (0.146667,0.049481) -- (0.150000,0.050516);
\draw[blue,line width=0.750000mm] (0.150000,0.050516) -- (0.153333,0.051539);
\draw[blue,line width=0.750000mm] (0.153333,0.051539) -- (0.156667,0.052550);
\draw[blue,line width=0.750000mm] (0.156667,0.052550) -- (0.160000,0.053548);
\draw[blue,line width=0.750000mm] (0.160000,0.053548) -- (0.163333,0.054532);
\draw[blue,line width=0.750000mm] (0.163333,0.054532) -- (0.166667,0.055500);
\draw[blue,line width=0.750000mm] (0.166667,0.055500) -- (0.170000,0.056453);
\draw[blue,line width=0.750000mm] (0.170000,0.056453) -- (0.173333,0.057388);
\draw[blue,line width=0.750000mm] (0.173333,0.057388) -- (0.176667,0.058306);
\draw[blue,line width=0.750000mm] (0.176667,0.058306) -- (0.180000,0.059205);
\draw[blue,line width=0.750000mm] (0.180000,0.059205) -- (0.183333,0.060084);
\draw[blue,line width=0.750000mm] (0.183333,0.060084) -- (0.186667,0.060943);
\draw[blue,line width=0.750000mm] (0.186667,0.060943) -- (0.190000,0.061781);
\draw[blue,line width=0.750000mm] (0.190000,0.061781) -- (0.193333,0.062597);
\draw[blue,line width=0.750000mm] (0.193333,0.062597) -- (0.196667,0.063390);
\draw[blue,line width=0.750000mm] (0.196667,0.063390) -- (0.200000,0.064159);
\draw[blue,line width=0.750000mm] (0.200000,0.064159) -- (0.203333,0.064905);
\draw[blue,line width=0.750000mm] (0.203333,0.064905) -- (0.206667,0.065625);
\draw[blue,line width=0.750000mm] (0.206667,0.065625) -- (0.210000,0.066319);
\draw[blue,line width=0.750000mm] (0.210000,0.066319) -- (0.213333,0.066988);
\draw[blue,line width=0.750000mm] (0.213333,0.066988) -- (0.216667,0.067629);
\draw[blue,line width=0.750000mm] (0.216667,0.067629) -- (0.220000,0.068243);
\draw[blue,line width=0.750000mm] (0.220000,0.068243) -- (0.223333,0.068829);
\draw[blue,line width=0.750000mm] (0.223333,0.068829) -- (0.226667,0.069386);
\draw[blue,line width=0.750000mm] (0.226667,0.069386) -- (0.230000,0.069914);
\draw[blue,line width=0.750000mm] (0.230000,0.069914) -- (0.233333,0.070413);
\draw[blue,line width=0.750000mm] (0.233333,0.070413) -- (0.236667,0.070881);
\draw[blue,line width=0.750000mm] (0.236667,0.070881) -- (0.240000,0.071319);
\draw[blue,line width=0.750000mm] (0.240000,0.071319) -- (0.243333,0.071726);
\draw[blue,line width=0.750000mm] (0.243333,0.071726) -- (0.246667,0.072102);
\draw[blue,line width=0.750000mm] (0.246667,0.072102) -- (0.250000,0.072446);
\draw[blue,line width=0.750000mm] (0.250000,0.072446) -- (0.253333,0.072758);
\draw[blue,line width=0.750000mm] (0.253333,0.072758) -- (0.256667,0.073038);
\draw[blue,line width=0.750000mm] (0.256667,0.073038) -- (0.260000,0.073286);
\draw[blue,line width=0.750000mm] (0.260000,0.073286) -- (0.263333,0.073501);
\draw[blue,line width=0.750000mm] (0.263333,0.073501) -- (0.266667,0.073684);
\draw[blue,line width=0.750000mm] (0.266667,0.073684) -- (0.270000,0.073834);
\draw[blue,line width=0.750000mm] (0.270000,0.073834) -- (0.273333,0.073951);
\draw[blue,line width=0.750000mm] (0.273333,0.073951) -- (0.276667,0.074034);
\draw[blue,line width=0.750000mm] (0.276667,0.074034) -- (0.280000,0.074085);
\draw[blue,line width=0.750000mm] (0.280000,0.074085) -- (0.283333,0.074103);
\draw[blue,line width=0.750000mm] (0.283333,0.074103) -- (0.286667,0.074087);
\draw[blue,line width=0.750000mm] (0.286667,0.074087) -- (0.290000,0.074039);
\draw[blue,line width=0.750000mm] (0.290000,0.074039) -- (0.293333,0.073958);
\draw[blue,line width=0.750000mm] (0.293333,0.073958) -- (0.296667,0.073844);
\draw[blue,line width=0.750000mm] (0.296667,0.073844) -- (0.300000,0.073698);
\draw[blue,line width=0.750000mm] (0.300000,0.073698) -- (0.303333,0.073520);
\draw[blue,line width=0.750000mm] (0.303333,0.073520) -- (0.306667,0.073309);
\draw[blue,line width=0.750000mm] (0.306667,0.073309) -- (0.310000,0.073067);
\draw[blue,line width=0.750000mm] (0.310000,0.073067) -- (0.313333,0.072793);
\draw[blue,line width=0.750000mm] (0.313333,0.072793) -- (0.316667,0.072488);
\draw[blue,line width=0.750000mm] (0.316667,0.072488) -- (0.320000,0.072152);
\draw[blue,line width=0.750000mm] (0.320000,0.072152) -- (0.323333,0.071786);
\draw[blue,line width=0.750000mm] (0.323333,0.071786) -- (0.326667,0.071390);
\draw[blue,line width=0.750000mm] (0.326667,0.071390) -- (0.330000,0.070965);
\draw[blue,line width=0.750000mm] (0.330000,0.070965) -- (0.333333,0.070511);
\draw[blue,line width=0.750000mm] (0.333333,0.070511) -- (0.336667,0.070028);
\draw[blue,line width=0.750000mm] (0.336667,0.070028) -- (0.340000,0.069518);
\draw[blue,line width=0.750000mm] (0.340000,0.069518) -- (0.343333,0.068980);
\draw[blue,line width=0.750000mm] (0.343333,0.068980) -- (0.346667,0.068416);
\draw[blue,line width=0.750000mm] (0.346667,0.068416) -- (0.350000,0.067827);
\draw[blue,line width=0.750000mm] (0.350000,0.067827) -- (0.353333,0.067211);
\draw[blue,line width=0.750000mm] (0.353333,0.067211) -- (0.356667,0.066572);
\draw[blue,line width=0.750000mm] (0.356667,0.066572) -- (0.360000,0.065909);
\draw[blue,line width=0.750000mm] (0.360000,0.065909) -- (0.363333,0.065223);
\draw[blue,line width=0.750000mm] (0.363333,0.065223) -- (0.366667,0.064514);
\draw[blue,line width=0.750000mm] (0.366667,0.064514) -- (0.370000,0.063785);
\draw[blue,line width=0.750000mm] (0.370000,0.063785) -- (0.373333,0.063035);
\draw[blue,line width=0.750000mm] (0.373333,0.063035) -- (0.376667,0.062266);
\draw[blue,line width=0.750000mm] (0.376667,0.062266) -- (0.380000,0.061478);
\draw[blue,line width=0.750000mm] (0.380000,0.061478) -- (0.383333,0.060673);
\draw[blue,line width=0.750000mm] (0.383333,0.060673) -- (0.386667,0.059851);
\draw[blue,line width=0.750000mm] (0.386667,0.059851) -- (0.390000,0.059013);
\draw[blue,line width=0.750000mm] (0.390000,0.059013) -- (0.393333,0.058161);
\draw[blue,line width=0.750000mm] (0.393333,0.058161) -- (0.396667,0.057296);
\draw[blue,line width=0.750000mm] (0.396667,0.057296) -- (0.400000,0.056418);
\draw[blue,line width=0.750000mm] (0.400000,0.056418) -- (0.403333,0.055529);
\draw[blue,line width=0.750000mm] (0.403333,0.055529) -- (0.406667,0.054630);
\draw[blue,line width=0.750000mm] (0.406667,0.054630) -- (0.410000,0.053722);
\draw[blue,line width=0.750000mm] (0.410000,0.053722) -- (0.413333,0.052806);
\draw[blue,line width=0.750000mm] (0.413333,0.052806) -- (0.416667,0.051884);
\draw[blue,line width=0.750000mm] (0.416667,0.051884) -- (0.420000,0.050957);
\draw[blue,line width=0.750000mm] (0.420000,0.050957) -- (0.423333,0.050027);
\draw[blue,line width=0.750000mm] (0.423333,0.050027) -- (0.426667,0.049093);
\draw[blue,line width=0.750000mm] (0.426667,0.049093) -- (0.430000,0.048159);
\draw[blue,line width=0.750000mm] (0.430000,0.048159) -- (0.433333,0.047225);
\draw[blue,line width=0.750000mm] (0.433333,0.047225) -- (0.436667,0.046294);
\draw[blue,line width=0.750000mm] (0.436667,0.046294) -- (0.440000,0.045365);
\draw[blue,line width=0.750000mm] (0.440000,0.045365) -- (0.443333,0.044442);
\draw[blue,line width=0.750000mm] (0.443333,0.044442) -- (0.446667,0.043526);
\draw[blue,line width=0.750000mm] (0.446667,0.043526) -- (0.450000,0.042619);
\draw[blue,line width=0.750000mm] (0.450000,0.042619) -- (0.453333,0.041722);
\draw[blue,line width=0.750000mm] (0.453333,0.041722) -- (0.456667,0.040838);
\draw[blue,line width=0.750000mm] (0.456667,0.040838) -- (0.460000,0.039968);
\draw[blue,line width=0.750000mm] (0.460000,0.039968) -- (0.463333,0.039116);
\draw[blue,line width=0.750000mm] (0.463333,0.039116) -- (0.466667,0.038283);
\draw[blue,line width=0.750000mm] (0.466667,0.038283) -- (0.470000,0.037471);
\draw[blue,line width=0.750000mm] (0.470000,0.037471) -- (0.473333,0.036685);
\draw[blue,line width=0.750000mm] (0.473333,0.036685) -- (0.476667,0.035928);
\draw[blue,line width=0.750000mm] (0.476667,0.035928) -- (0.480000,0.035202);
\draw[blue,line width=0.750000mm] (0.480000,0.035202) -- (0.483333,0.034511);
\draw[blue,line width=0.750000mm] (0.483333,0.034511) -- (0.486667,0.033862);
\draw[blue,line width=0.750000mm] (0.486667,0.033862) -- (0.490000,0.033258);
\draw[blue,line width=0.750000mm] (0.490000,0.033258) -- (0.493333,0.032707);
\draw[blue,line width=0.750000mm] (0.493333,0.032707) -- (0.496667,0.032215);
\draw[blue,line width=0.750000mm] (0.496667,0.032215) -- (0.500000,0.031792);
\draw[blue,line width=0.750000mm] (0.500000,0.031792) -- (0.503333,0.031448);
\draw[blue,line width=0.750000mm] (0.503333,0.031448) -- (0.506667,0.031197);
\draw[blue,line width=0.750000mm] (0.506667,0.031197) -- (0.510000,0.031056);
\draw[blue,line width=0.750000mm] (0.510000,0.031056) -- (0.513333,0.031048);
\draw[blue,line width=0.750000mm] (0.513333,0.031048) -- (0.516667,0.031201);
\draw[blue,line width=0.750000mm] (0.516667,0.031201) -- (0.520000,0.031554);
\draw[blue,line width=0.750000mm] (0.520000,0.031554) -- (0.523333,0.032163);
\draw[blue,line width=0.750000mm] (0.523333,0.032163) -- (0.526667,0.033103);
\draw[blue,line width=0.750000mm] (0.526667,0.033103) -- (0.530000,0.034491);
\draw[blue,line width=0.750000mm] (0.530000,0.034491) -- (0.533333,0.036506);
\draw[blue,line width=0.750000mm] (0.533333,0.036506) -- (0.536667,0.039443);
\draw[blue,line width=0.750000mm] (0.536667,0.039443) -- (0.540000,0.043823);
\draw[blue,line width=0.750000mm] (0.540000,0.043823) -- (0.543333,0.050668);
\draw[blue,line width=0.750000mm] (0.543333,0.050668) -- (0.546667,0.062280);
\draw[blue,line width=0.750000mm] (0.546667,0.062280) -- (0.550000,0.085184);
\draw[blue,line width=0.750000mm] (0.550000,0.085184) -- (0.553333,0.147950);
\draw[blue,line width=0.750000mm] (0.553333,0.147950) -- (0.556667,0.912373);
\draw[blue,line width=0.750000mm] (0.556667,0.912373) -- (0.560000,0.193138);
\draw[blue,line width=0.750000mm] (0.560000,0.193138) -- (0.563333,0.082808);
\draw[blue,line width=0.750000mm] (0.563333,0.082808) -- (0.566667,0.051313);
\draw[blue,line width=0.750000mm] (0.566667,0.051313) -- (0.570000,0.036642);
\draw[blue,line width=0.750000mm] (0.570000,0.036642) -- (0.573333,0.028313);
\draw[blue,line width=0.750000mm] (0.573333,0.028313) -- (0.576667,0.023060);
\draw[blue,line width=0.750000mm] (0.576667,0.023060) -- (0.580000,0.019544);
\draw[blue,line width=0.750000mm] (0.580000,0.019544) -- (0.583333,0.017119);
\draw[blue,line width=0.750000mm] (0.583333,0.017119) -- (0.586667,0.015445);
\draw[blue,line width=0.750000mm] (0.586667,0.015445) -- (0.590000,0.014343);
\draw[blue,line width=0.750000mm] (0.590000,0.014343) -- (0.593333,0.013733);
\draw[blue,line width=0.750000mm] (0.593333,0.013733) -- (0.596667,0.013615);
\draw[blue,line width=0.750000mm] (0.596667,0.013615) -- (0.600000,0.014100);
\draw[blue,line width=0.750000mm] (0.600000,0.014100) -- (0.603333,0.015501);
\draw[blue,line width=0.750000mm] (0.603333,0.015501) -- (0.606667,0.018679);
\draw[blue,line width=0.750000mm] (0.606667,0.018679) -- (0.610000,0.026659);
\draw[blue,line width=0.750000mm] (0.610000,0.026659) -- (0.613333,0.060955);
\draw[blue,line width=0.750000mm] (0.613333,0.060955) -- (0.616667,0.109749);
\draw[blue,line width=0.750000mm] (0.616667,0.109749) -- (0.620000,0.026673);
\draw[blue,line width=0.750000mm] (0.620000,0.026673) -- (0.623333,0.015050);
\draw[blue,line width=0.750000mm] (0.623333,0.015050) -- (0.626667,0.010708);
\draw[blue,line width=0.750000mm] (0.626667,0.010708) -- (0.630000,0.008615);
\draw[blue,line width=0.750000mm] (0.630000,0.008615) -- (0.633333,0.007510);
\draw[blue,line width=0.750000mm] (0.633333,0.007510) -- (0.636667,0.006930);
\draw[blue,line width=0.750000mm] (0.636667,0.006930) -- (0.640000,0.006665);
\draw[blue,line width=0.750000mm] (0.640000,0.006665) -- (0.643333,0.006608);
\draw[blue,line width=0.750000mm] (0.643333,0.006608) -- (0.646667,0.006698);
\draw[blue,line width=0.750000mm] (0.646667,0.006698) -- (0.650000,0.006896);
\draw[blue,line width=0.750000mm] (0.650000,0.006896) -- (0.653333,0.007181);
\draw[blue,line width=0.750000mm] (0.653333,0.007181) -- (0.656667,0.007536);
\draw[blue,line width=0.750000mm] (0.656667,0.007536) -- (0.660000,0.007949);
\draw[blue,line width=0.750000mm] (0.660000,0.007949) -- (0.663333,0.008414);
\draw[blue,line width=0.750000mm] (0.663333,0.008414) -- (0.666667,0.008923);
\draw[blue,line width=0.750000mm] (0.666667,0.008923) -- (0.670000,0.009474);
\draw[blue,line width=0.750000mm] (0.670000,0.009474) -- (0.673333,0.010063);
\draw[blue,line width=0.750000mm] (0.673333,0.010063) -- (0.676667,0.010686);
\draw[blue,line width=0.750000mm] (0.676667,0.010686) -- (0.680000,0.011341);
\draw[blue,line width=0.750000mm] (0.680000,0.011341) -- (0.683333,0.012027);
\draw[blue,line width=0.750000mm] (0.683333,0.012027) -- (0.686667,0.012743);
\draw[blue,line width=0.750000mm] (0.686667,0.012743) -- (0.690000,0.013485);
\draw[blue,line width=0.750000mm] (0.690000,0.013485) -- (0.693333,0.014254);
\draw[blue,line width=0.750000mm] (0.693333,0.014254) -- (0.696667,0.015048);
\draw[blue,line width=0.750000mm] (0.696667,0.015048) -- (0.700000,0.015866);
\draw[blue,line width=0.750000mm] (0.700000,0.015866) -- (0.703333,0.016707);
\draw[blue,line width=0.750000mm] (0.703333,0.016707) -- (0.706667,0.017570);
\draw[blue,line width=0.750000mm] (0.706667,0.017570) -- (0.710000,0.018453);
\draw[blue,line width=0.750000mm] (0.710000,0.018453) -- (0.713333,0.019357);
\draw[blue,line width=0.750000mm] (0.713333,0.019357) -- (0.716667,0.020279);
\draw[blue,line width=0.750000mm] (0.716667,0.020279) -- (0.720000,0.021219);
\draw[blue,line width=0.750000mm] (0.720000,0.021219) -- (0.723333,0.022176);
\draw[blue,line width=0.750000mm] (0.723333,0.022176) -- (0.726667,0.023148);
\draw[blue,line width=0.750000mm] (0.726667,0.023148) -- (0.730000,0.024136);
\draw[blue,line width=0.750000mm] (0.730000,0.024136) -- (0.733333,0.025138);
\draw[blue,line width=0.750000mm] (0.733333,0.025138) -- (0.736667,0.026153);
\draw[blue,line width=0.750000mm] (0.736667,0.026153) -- (0.740000,0.027180);
\draw[blue,line width=0.750000mm] (0.740000,0.027180) -- (0.743333,0.028217);
\draw[blue,line width=0.750000mm] (0.743333,0.028217) -- (0.746667,0.029265);
\draw[blue,line width=0.750000mm] (0.746667,0.029265) -- (0.750000,0.030322);
\draw[blue,line width=0.750000mm] (0.750000,0.030322) -- (0.753333,0.031387);
\draw[blue,line width=0.750000mm] (0.753333,0.031387) -- (0.756667,0.032459);
\draw[blue,line width=0.750000mm] (0.756667,0.032459) -- (0.760000,0.033537);
\draw[blue,line width=0.750000mm] (0.760000,0.033537) -- (0.763333,0.034620);
\draw[blue,line width=0.750000mm] (0.763333,0.034620) -- (0.766667,0.035706);
\draw[blue,line width=0.750000mm] (0.766667,0.035706) -- (0.770000,0.036796);
\draw[blue,line width=0.750000mm] (0.770000,0.036796) -- (0.773333,0.037887);
\draw[blue,line width=0.750000mm] (0.773333,0.037887) -- (0.776667,0.038979);
\draw[blue,line width=0.750000mm] (0.776667,0.038979) -- (0.780000,0.040071);
\draw[blue,line width=0.750000mm] (0.780000,0.040071) -- (0.783333,0.041161);
\draw[blue,line width=0.750000mm] (0.783333,0.041161) -- (0.786667,0.042249);
\draw[blue,line width=0.750000mm] (0.786667,0.042249) -- (0.790000,0.043334);
\draw[blue,line width=0.750000mm] (0.790000,0.043334) -- (0.793333,0.044414);
\draw[blue,line width=0.750000mm] (0.793333,0.044414) -- (0.796667,0.045489);
\draw[blue,line width=0.750000mm] (0.796667,0.045489) -- (0.800000,0.046557);
\draw[blue,line width=0.750000mm] (0.800000,0.046557) -- (0.803333,0.047618);
\draw[blue,line width=0.750000mm] (0.803333,0.047618) -- (0.806667,0.048670);
\draw[blue,line width=0.750000mm] (0.806667,0.048670) -- (0.810000,0.049713);
\draw[blue,line width=0.750000mm] (0.810000,0.049713) -- (0.813333,0.050745);
\draw[blue,line width=0.750000mm] (0.813333,0.050745) -- (0.816667,0.051766);
\draw[blue,line width=0.750000mm] (0.816667,0.051766) -- (0.820000,0.052774);
\draw[blue,line width=0.750000mm] (0.820000,0.052774) -- (0.823333,0.053769);
\draw[blue,line width=0.750000mm] (0.823333,0.053769) -- (0.826667,0.054749);
\draw[blue,line width=0.750000mm] (0.826667,0.054749) -- (0.830000,0.055714);
\draw[blue,line width=0.750000mm] (0.830000,0.055714) -- (0.833333,0.056663);
\draw[blue,line width=0.750000mm] (0.833333,0.056663) -- (0.836667,0.057595);
\draw[blue,line width=0.750000mm] (0.836667,0.057595) -- (0.840000,0.058508);
\draw[blue,line width=0.750000mm] (0.840000,0.058508) -- (0.843333,0.059403);
\draw[blue,line width=0.750000mm] (0.843333,0.059403) -- (0.846667,0.060278);
\draw[blue,line width=0.750000mm] (0.846667,0.060278) -- (0.850000,0.061132);
\draw[blue,line width=0.750000mm] (0.850000,0.061132) -- (0.853333,0.061965);
\draw[blue,line width=0.750000mm] (0.853333,0.061965) -- (0.856667,0.062776);
\draw[blue,line width=0.750000mm] (0.856667,0.062776) -- (0.860000,0.063564);
\draw[blue,line width=0.750000mm] (0.860000,0.063564) -- (0.863333,0.064328);
\draw[blue,line width=0.750000mm] (0.863333,0.064328) -- (0.866667,0.065068);
\draw[blue,line width=0.750000mm] (0.866667,0.065068) -- (0.870000,0.065782);
\draw[blue,line width=0.750000mm] (0.870000,0.065782) -- (0.873333,0.066471);
\draw[blue,line width=0.750000mm] (0.873333,0.066471) -- (0.876667,0.067133);
\draw[blue,line width=0.750000mm] (0.876667,0.067133) -- (0.880000,0.067769);
\draw[blue,line width=0.750000mm] (0.880000,0.067769) -- (0.883333,0.068376);
\draw[blue,line width=0.750000mm] (0.883333,0.068376) -- (0.886667,0.068956);
\draw[blue,line width=0.750000mm] (0.886667,0.068956) -- (0.890000,0.069506);
\draw[blue,line width=0.750000mm] (0.890000,0.069506) -- (0.893333,0.070028);
\draw[blue,line width=0.750000mm] (0.893333,0.070028) -- (0.896667,0.070520);
\draw[blue,line width=0.750000mm] (0.896667,0.070520) -- (0.900000,0.070981);
\draw[blue,line width=0.750000mm] (0.900000,0.070981) -- (0.903333,0.071412);
\draw[blue,line width=0.750000mm] (0.903333,0.071412) -- (0.906667,0.071812);
\draw[blue,line width=0.750000mm] (0.906667,0.071812) -- (0.910000,0.072181);
\draw[blue,line width=0.750000mm] (0.910000,0.072181) -- (0.913333,0.072518);
\draw[blue,line width=0.750000mm] (0.913333,0.072518) -- (0.916667,0.072823);
\draw[blue,line width=0.750000mm] (0.916667,0.072823) -- (0.920000,0.073096);
\draw[blue,line width=0.750000mm] (0.920000,0.073096) -- (0.923333,0.073337);
\draw[blue,line width=0.750000mm] (0.923333,0.073337) -- (0.926667,0.073545);
\draw[blue,line width=0.750000mm] (0.926667,0.073545) -- (0.930000,0.073720);
\draw[blue,line width=0.750000mm] (0.930000,0.073720) -- (0.933333,0.073863);
\draw[blue,line width=0.750000mm] (0.933333,0.073863) -- (0.936667,0.073972);
\draw[blue,line width=0.750000mm] (0.936667,0.073972) -- (0.940000,0.074049);
\draw[blue,line width=0.750000mm] (0.940000,0.074049) -- (0.943333,0.074092);
\draw[blue,line width=0.750000mm] (0.943333,0.074092) -- (0.946667,0.074102);
\draw[blue,line width=0.750000mm] (0.946667,0.074102) -- (0.950000,0.074079);
\draw[blue,line width=0.750000mm] (0.950000,0.074079) -- (0.953333,0.074024);
\draw[blue,line width=0.750000mm] (0.953333,0.074024) -- (0.956667,0.073936);
\draw[blue,line width=0.750000mm] (0.956667,0.073936) -- (0.960000,0.073815);
\draw[blue,line width=0.750000mm] (0.960000,0.073815) -- (0.963333,0.073661);
\draw[red,line width=0.750000mm] (0.300000,0.072176) -- (0.310000,0.072000);
\draw[red,line width=0.750000mm] (0.320000,0.070327) -- (0.330000,0.069353);
\draw[red,line width=0.750000mm] (0.340000,0.067648) -- (0.350000,0.065870);
\draw[red,line width=0.750000mm] (0.360000,0.064255) -- (0.370000,0.062095);
\draw[red,line width=0.750000mm] (0.380000,0.059820) -- (0.390000,0.057239);
\draw[red,line width=0.750000mm] (0.400000,0.054168) -- (0.410000,0.051561);
\draw[red,line width=0.750000mm] (0.420000,0.048606) -- (0.430000,0.045772);
\draw[red,line width=0.750000mm] (0.440000,0.043292) -- (0.450000,0.040056);
\draw[red,line width=0.750000mm] (0.460000,0.037311) -- (0.470000,0.034272);
\draw[red,line width=0.750000mm] (0.480000,0.031288) -- (0.490000,0.028981);
\draw[red,line width=0.750000mm] (0.500000,0.026724) -- (0.510000,0.025206);
\draw[red,line width=0.750000mm] (0.520000,0.024043) -- (0.530000,0.023850);
\draw[red,line width=0.750000mm] (0.540000,0.025283) -- (0.549000,0.031546);
\draw[red,line width=0.750000mm] (0.555000,0.042289) -- (0.558000,0.055081);
\draw[red,line width=0.750000mm] (0.560000,0.067463) -- (0.561000,0.085901);
\draw[red,line width=0.750000mm] (0.562000,0.104339) -- (0.563000,0.122777);
\draw[red,line width=0.750000mm] (0.570000,0.108618) -- (0.571000,0.092017);
\draw[red,line width=0.750000mm] (0.572000,0.075416) -- (0.573000,0.058814);
\draw[red,line width=0.750000mm] (0.575000,0.044137) -- (0.577000,0.034078);
\draw[red,line width=0.750000mm] (0.581000,0.024234) -- (0.588000,0.016443);
\draw[red,line width=0.750000mm] (0.598000,0.012491) -- (0.608000,0.012895);
\draw[red,line width=0.750000mm] (0.616000,0.019741) -- (0.619000,0.031016);
\draw[red,line width=0.750000mm] (0.621000,0.092496) -- (0.622000,0.149580);
\draw[red,line width=0.750000mm] (0.623000,0.206664) -- (0.624000,0.189336);
\draw[red,line width=0.750000mm] (0.625000,0.134803) -- (0.626000,0.080269);
\draw[red,line width=0.750000mm] (0.627000,0.041463) -- (0.629000,0.026764);
\draw[red,line width=0.750000mm] (0.632000,0.015402) -- (0.640000,0.008331);
\draw[red,line width=0.750000mm] (0.650000,0.006842) -- (0.660000,0.007299);
\draw[red,line width=0.750000mm] (0.670000,0.008543) -- (0.680000,0.010035);
\draw[red,line width=0.750000mm] (0.690000,0.012030) -- (0.700000,0.014420);
\draw[red,line width=0.750000mm] (0.710000,0.016858) -- (0.720000,0.019671);
\draw[red,line width=0.750000mm] (0.730000,0.022395) -- (0.740000,0.025404);
\draw[red,line width=0.750000mm] (0.750000,0.028822) -- (0.760000,0.031629);
\draw[red,line width=0.750000mm] (0.770000,0.034850) -- (0.780000,0.038156);
\draw[red,line width=0.750000mm] (0.790000,0.041427) -- (0.800000,0.044744);
\draw[red,line width=0.750000mm] (0.810000,0.048145) -- (0.820000,0.050917);
\draw[red,line width=0.750000mm] (0.830000,0.053722) -- (0.840000,0.056745);
\draw[red,line width=0.750000mm] (0.850000,0.059651) -- (0.860000,0.062080);
\draw[red,line width=0.750000mm] (0.870000,0.064269) -- (0.880000,0.066622);
\draw[red,line width=0.750000mm] (0.890000,0.067576) -- (0.900000,0.069278);
\draw[red,line width=0.750000mm] (0.910000,0.070891) -- (0.920000,0.071740);
\draw[red,line width=0.750000mm] (0.930000,0.072562) -- (0.940000,0.072583);
\draw[red,line width=0.750000mm] (0.950000,0.073493) -- (0.960000,0.072667);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$ u_{\tan{\delta^{\mathrm{aux}}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.917778,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
